Ask / Submit
2

updating Yliaavanlampi 1.1.2.15 stopped imap4 email working with exchange [answered]

asked 2015-02-26 01:15:41 +0200

pertti2012 gravatar image

updated 2015-02-26 08:37:31 +0200

One of my email accounts worked fine with the previous version of SaifishOs, but stopped when updating to Yliaavanlampi 1.1.2.15. Mail server is a private Exchange server, no idea which version... Now, when trying to create a new IMAP4 account, the account creation fails with "Ongelma määrityksessä. Tiliä ei voitu luoda. Palaa korjaamaan vastaanottavan sähköpostipalvelimen asetukset..." Creation of POP3 account succeeds with the same parameters. Something has happened in the SailfishOS update???

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by VDVsx
close date 2015-02-26 09:28:41.143241

Comments

Additionl information: Thunderbird mail in Fedora 20 and Windows 7 keep working fine with the mail account in question.

pertti2012 ( 2015-02-26 01:19:19 +0200 )edit

1 Answer

Sort by » oldest newest most voted
2

answered 2015-02-26 01:22:29 +0200

tigeli gravatar image

@pertti2012 Please update to 1.1.2.16. This is probably the same bug as https://together.jolla.com/question/82384/bug-email-login-failed/ which got fixed in .16.

edit flag offensive delete publish link more

Comments

1

Thanks, I didn't realize the update 1.1.2.16. Updating to that version solved the problem. Now its working fine;)

pertti2012 ( 2015-02-26 01:35:28 +0200 )edit

Question tools

Follow
1 follower

Stats

Asked: 2015-02-26 01:15:41 +0200

Seen: 227 times

Last updated: Feb 26 '15